Subject: [Cfrg] Fwd: New Version Notification for draft-harkins-pkex-03.txt

From: Dan Harkins <[email-masked]>
Date: Mon, 2 Jan 2017 21:07:26 -0800

New version of the PKEX protocol... changes include cleaning up of how
proof-of-possession is accomplished and some new role-specific (SPAKE2)
elements for some popular FFC groups from RFC 3256.

   This protocol allows for the establishment of trust in "raw" public keys
to be used, subsequently, in protocols like IPsec or TLS.

   Comments are solicited!

   regards,

   Dan.

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-harkins-pkex-03.txt
Date: 	Mon, 02 Jan 2017 21:00:19 -0800
From: 	[email-masked]
To: 	Dan Harkins <[email-masked]>

A new version of I-D, draft-harkins-pkex-03.txt
has been successfully submitted by Dan Harkins and posted to the
IETF repository.

Name:		draft-harkins-pkex
Revision:	03
Title:		Public Key Exchange
Document date:	2017-01-02
Group:		Individual Submission
Pages:		30
URL:            https://www.ietf.org/internet-drafts/draft-harkins-pkex-03.txt
Status:         https://datatracker.ietf.org/doc/draft-harkins-pkex/
Htmlized:       https://tools.ietf.org/html/draft-harkins-pkex-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-harkins-pkex-03

Abstract:
    This memo describes a password-authenticated protocol to allow two
    devices to exchange "raw" (uncertified) public keys and establish
    trust that the keys belong to their respective identities.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat